<?PHP 
$saveCheck="./../tmp/repairinfo.inc.php";
if (file_exists($saveCheck)){
include($saveCheck);
if($repairfileX == 1){$repairInfoX=$sysinfodata701;}
else{$repairInfoX="";}
include("./../function/autoX-loadingS_repair.inc.php");
}
?>

<div class="box-body">
<table class="col-md-12 table table-bordered table-condensed">
<tr class="trcolor">
<th class="font18"><?PHP echo $areaX;?></th>
<th class="font18 txtR"><?PHP echo $resultX;?></th>
<th class="font18 txtR tab200"><?PHP echo $areaA;?></th>
</tr>

<script>
function myRepair1() {
var txt;
var r = confirm("<?PHP echo $repairZ;?>");
if (r == true) {
txt = "";
window.open('attitudes-repair-edit1.php', '_parent');
}else{
txt = "<br><?PHP echo $cancelA;?>";
}
document.getElementById("info1").innerHTML = txt;
}
</script>

<tr class="trtrans pointer" onclick="myRepair1()">
<td class="txtVM"><?PHP echo $sysinfodata701;?>:</td>
<td class="txtVM txtR"><?PHP echo $wspfad;?></td>
<td class="txtR font14"><button onclick="myFunction()" class="btn form-btn3 font14"><?PHP echo $sysinfodata7L1;?></button><span class="resF font13" id="info1"></span></td>
</tr>
</table>

<div class="clearX box-footer"><?PHP echo $noguarantee2;?></div>
</div>
